MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000495XdebugFeature/Change requestpublic2009-12-01 21:362015-02-22 14:30
Reportermigajek 
Assigned Toderick 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0dev 
Target VersionFixed in Version2.3.0 
Summary0000495: "exception" breakpoint, add type which responds to any error type.
DescriptionHi,
 as mentioned in http://xdebug.org/archives/xdebug-general/1686.html [^]
 it would be nice idea to add "exception" type to types list, which would respond to any of the available errors.
TagsNo tags attached.
Operating System
PHP Version5.3.0
Attached Files

- Relationships

-  Notes
(0002676)
derick (administrator)
2014-02-27 19:00

I've implemented this using * as the exception name (instead of your suggested "exception").

- Issue History
Date Modified Username Field Change
2009-12-01 21:36 migajek New Issue
2009-12-01 21:36 migajek PHP Version => 5.3.0
2009-12-01 21:36 migajek Xdebug Version => 2.1.0-dev
2014-02-27 19:00 derick Note Added: 0002676
2014-02-27 19:00 derick Status new => closed
2014-02-27 19:00 derick Assigned To => derick
2014-02-27 19:00 derick Resolution open => fixed
2014-02-27 19:00 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker